.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:1300.441176px;}
.h2{height:1300.552538px;}
.h4{height:1304.806551px;}
.h5{height:1305.127451px;}
.h0{height:1330.861815px;}
.h1{height:1330.901961px;}
.w3{width:937.776281px;}
.w4{width:938.035948px;}
.w0{width:954.116118px;}
.w1{width:954.437908px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:1110.000000pt;}
.h2{height:1110.095053pt;}
.h4{height:1113.726093pt;}
.h5{height:1114.000000pt;}
.h0{height:1135.965733pt;}
.h1{height:1136.000000pt;}
.w3{width:800.445027pt;}
.w4{width:800.666667pt;}
.w0{width:814.392000pt;}
.w1{width:814.666667pt;}
.w2{width:816.000000pt;}
.x0{left:0.000000pt;}
}
